RK-J - Task #3106

Feature # 3024 (Closed): extension 0.92.20 & 0.93: Enable OpenAl answers
Feature # 3062 (Closed): Extension v0.93 requirements

Ext-0.93: Change the request body of the answer api call.

07/03/2023 12:44 PM - Ayush Khandelwal

Status: Closed Start date: 07/03/2023
Priority: Urgent Due date: 07/03/2023
Assignee: Ayush Khandelwal % Done: 100%
Category: Estimated time: 1.00 hour
Target version: 1-RK-J-1 Spent time: 1.00 hour
Description

Currently, we're only sending the searchTerm in the requestBody but after this implementation url & searchTerm both will be present.

History

#1 - 07/03/2023 12:44 PM - Ayush Khandelwal

- Status changed from New to In Progress

#2 - 07/04/2023 05:16 AM - Ayush Khandelwal
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#3 - 07/06/2023 05:36 AM - Ayush Khandelwal

- Status changed from Resolved to Closed

Working as expected
